{
	"pattrstorage" : 	{
		"name" : "effects",
		"slots" : 		{
			"1" : 			{
				"id" : 1,
				"data" : 				{
					"map_chopperblend" : [ 0.0 ],
					"map_chopperchop" : [ 0.0 ],
					"map_dirtc" : [ 0.0 ],
					"map_dirtg" : [ 0.0 ],
					"map_filterdirt" : [ 0.0 ],
					"map_filterfreq" : [ 1.0 ],
					"map_filterq" : [ 0.0 ],
					"map_lofibit1" : [ 1.0 ],
					"map_lofibit2" : [ 1.0 ],
					"map_lofibitwise" : [ 1.0 ],
					"map_lofimp3fy" : [ 0.0 ],
					"map_lofisample" : [ 1.0 ],
					"map_pitchshift" : [ 0.0 ],
					"map_reverbblend" : [ 0.0 ],
					"map_shufflershuffle" : [ 1 ],
					"map_shufflerrand" : [ 0 ],
					"map_stutterdd" : [ 0 ],
					"map_stutterrand" : [ 0 ]
				}

			}
,
			"2" : 			{
				"id" : 2,
				"data" : 				{
					"map_chopperblend" : [ 0.5 ],
					"map_chopperchop" : [ 0.1 ],
					"map_dirtc" : [ 0.08 ],
					"map_dirtg" : [ 0.5 ],
					"map_filterdirt" : [ 0.0 ],
					"map_filterfreq" : [ 0.9 ],
					"map_filterq" : [ 0.4 ],
					"map_lofibit1" : [ 1.0 ],
					"map_lofibit2" : [ 0.95 ],
					"map_lofibitwise" : [ 1.0 ],
					"map_lofimp3fy" : [ 0.0 ],
					"map_lofisample" : [ 0.8 ],
					"map_pitchshift" : [ 0.0 ],
					"map_reverbblend" : [ 0.2 ],
					"map_shufflershuffle" : [ 1 ],
					"map_shufflerrand" : [ 0 ],
					"map_stutterdd" : [ 0 ],
					"map_stutterrand" : [ 0 ]
				}

			}
,
			"3" : 			{
				"id" : 3,
				"data" : 				{
					"map_chopperblend" : [ 1.0 ],
					"map_chopperchop" : [ 1.0 ],
					"map_dirtc" : [ 0.25 ],
					"map_dirtg" : [ 1.0 ],
					"map_filterdirt" : [ 0.1 ],
					"map_filterfreq" : [ 0.45 ],
					"map_filterq" : [ 0.6 ],
					"map_lofibit1" : [ 0.7 ],
					"map_lofibit2" : [ 0.7 ],
					"map_lofibitwise" : [ 0.7 ],
					"map_lofimp3fy" : [ 0.7 ],
					"map_lofisample" : [ 0.0 ],
					"map_pitchshift" : [ 1.0 ],
					"map_reverbblend" : [ 0.9 ],
					"map_shufflershuffle" : [ 0 ],
					"map_shufflerrand" : [ 1 ],
					"map_stutterdd" : [ 1 ],
					"map_stutterrand" : [ 1 ]
				}

			}

		}

	}

}
